/* =Друзья моих друзей
----------------------------------------------- */
#USERS, #COMMUNITY, #RSS {width:26%;float:left;margin-top:35px;}
#USERS li, #COMMUNITY li, #RSS li {list-style-type:none;}
#USERS li strong, #COMMUNITY li strong, #RSS li strong {display:block;font-size:120%;margin-bottom:5px;}
#USERS li span, #COMMUNITY li span, #RSS li span, #USERS li span a, #COMMUNITY li span a, #RSS li span a {color:#4CBE31;}